#outdoor-range{
	width:960px;
	margin:0;
	color:#fff;
	font-size: 16px;
	line-height: 20px;
}
#outdoor-range a{
	color:#fff;
	text-decoration:none;
}
#outdoor-range a:hover{
	text-decoration:none;
}
#outdoor-range img{
	border:none;
}
#outdoor-range ul, 
#outdoor-range li{
	margin:0;
	padding:0;
	list-style-type:none;
}
#outdoor-range .header-outdoor-range{
	background:#000;
	margin:0;
	padding:0;
}
#outdoor-range .header-outdoor-range .header-title{
	padding-top:30px;
	width:80%;
	margin:0 auto;
	display:block;
}
#outdoor-range .header-outdoor-range .header-title img{
	float:left;
	max-width:100%;
	height:auto;
}
#outdoor-range .header-title-text{
	color:#fff;
	text-transform:uppercase;
	font-weight:bold;
	font-size:28px;
	float:left;
	padding:20px 0 0 20px;
	width:360px;
}
#outdoor-range .header-title-text p{
	margin:0;
	padding:0 0 20px 0;
	white-space: nowrap;
}
#outdoor-range .header-title-text p span{
	color:#b10d30;
}
#outdoor-range .header-text{
	padding:20px 20px;
	background:#fdb827;
	font-weight:bold;
	color:#000;
	font-size:16px;
	box-sizing:border-box;
}
#outdoor-range .header-outdoor-range img{
	display:block;
}
#outdoor-range .section-chainsaw-introduction,
#outdoor-range .section-trimmer-introduction,
#outdoor-range .section-leafblower-introduction{
	background:#000;
	padding:20px 20px 30px 20px;
}
.section-trimmer-introduction,
.section-leafblower-introduction{
	padding:0 20px 30px 20px!important;
}
#outdoor-range .section-chainsaw-introduction h1,
#outdoor-range .section-trimmer-introduction h1,
#outdoor-range .section-leafblower-introduction h1,
#outdoor-range .section-range h1{
	padding:30px 0 15px 0;
	margin:0;
	font-size:36px;
	line-height:40px;
	color:#fff;
	text-transform:uppercase;
	text-align:center;
}
#outdoor-range .section-chainsaw-introduction h1 span,
#outdoor-range .section-trimmer-introduction h1 span,
#outdoor-range .section-leafblower-introduction h1 span,
#outdoor-range .section-range h1 span{
	color:#b10d30;
}
#outdoor-range .section-chainsaw-introduction p,
#outdoor-range .section-trimmer-introduction p,
#outdoor-range .section-leafblower-introduction p{
	text-align:justify;
}
#outdoor-range .section-trimmer-image img,
#outdoor-range .section-leafblower-image img{
	display:block;
}
#outdoor-range .section-chainsaw-features,
#outdoor-range .section-trimmer-features,
#outdoor-range .section-leafblower-features{
	background:#1e1e1e;
	padding:20px 20px 40px 20px;
}
#outdoor-range .section-chainsaw-features h2,
#outdoor-range .section-trimmer-features h2,
#outdoor-range .section-leafblower-features h2{
	padding:15px 0 0 0;
	margin:0;
	font-size:30px;
	line-height:40px;
	color:#fff;
	text-transform:uppercase;
	text-align:center;
}
#outdoor-range .section-chainsaw-features .text-left,
#outdoor-range .section-leafblower-features .text-left{
	float:left;
	width:450px;
	padding:0 0 0 15px;
	box-sizing:border-box;
}
#outdoor-range .section-chainsaw-features .text-right,
#outdoor-range .section-leafblower-features .text-right{
	float:right;
	width:450px;
	padding:80px 0 0 30px;
	box-sizing:border-box;
}
#outdoor-range .section-leafblower-features .text-right{
	padding:60px 0 0 15px;
}
#outdoor-range .section-trimmer-features .image-center{
	text-align:center;
	padding:20px 0;
}
#outdoor-range .section-trimmer-features .map{
	padding-left:20px;
	margin-bottom:30px;
}
#outdoor-range .map li{
	height:45px;
}
#outdoor-range .number{
	border-radius:50%;
	text-align:center;
	width:27px;
	height:27px;
	color:#000;
	background:#fdb827;
	font-weight:bold;
	line-height:27px;
	float:left;
	margin:-4px 10px 0 0;
}
#outdoor-range .table-left{
	float:left;
	width:450px;
	padding:0 0 0 15px;
	box-sizing:border-box;
}
#outdoor-range .table-right{
	float:right;
	width:450px;
	padding:0 0 0 15px;
	box-sizing:border-box;
}
#outdoor-range .details{
	width:380px;
	padding:0;
	margin:0;
	border-collapse: collapse;
}
#outdoor-range .details th{
	font-weight:bold;
	background:#fdb827;
	color:#000;
	text-align:left;
	padding:7px;
}
#outdoor-range .details td{
	padding:3px 0;
	border-bottom:1px solid #fff;
	vertical-align:top;
}
#outdoor-range .details tr td:first-child{
	width:160px;
}
#outdoor-range .details tr td:last-child{
	text-align:right;
}
#outdoor-range .section-range{
	background:#3c3c3c;
	padding:20px 20px 40px 20px;
}
#outdoor-range .section-range ul{
	margin-top:30px;
}
#outdoor-range .section-range li{
	float:left;
	width:300px;
	padding:0 40px 20px 40px;
	box-sizing:border-box;
	height:320px;
	text-align:center;
}
#outdoor-range .section-range li img{
	max-width:100%;
	height:auto;
}
#outdoor-range .section-range li p{
	margin:0;
	padding:0;
	text-transform:uppercase;
	font-weight:bold;
}
#outdoor-range .section-range li p span{
	color:#fdb827;
}

.marketlanguage_12 #outdoor-range .header-title-text p,
.marketlanguage_15 #outdoor-range .header-title-text p{
	font-size:20px;
}
.marketlanguage_16 #outdoor-range .header-title-text p{
	font-size:17px;
}
.marketlanguage_6 #outdoor-range .section-range li:nth-child(8){
	display:none;
}

.marketlanguage_20 .nztf, .marketlanguage_21 .nztf{
	padding:25px 15px 0 15px;
}

.marketlanguage_21 #outdoor-range .section-range li:last-child img{
	display:none;
}
.marketlanguage_21 #outdoor-range .section-range li:last-child a{
	background:url('../images/outdoor-range/OutdoorFlexvoltTools_NZ.png') no-repeat top center;
	height:320px;
	padding-top:210px;
	display: block;
}

.marketlanguage_20 table{
	font-size:14px;
}
.marketlanguage_20 .section-chainsaw-features:after{
	content: '*Also available: DCM575X1 54V XR FLEXVOLT Chainsaw Kit. Includes 9.0Ah battery and fast charger.';
	padding: 20px;
	margin-top: 20px;
	font-size: 12px;
	top: 20px;
	position: relative;
}
.marketlanguage_20 .section-trimmer-features .image-center{
	float:left;
	width:450px;
}
.marketlanguage_20 .section-trimmer-features .map{
	float:right;
	width:420px;
	margin-top:70px!important;
	padding-left:40px!important;
}
.marketlanguage_20 .nztf {
    font-size:12px;
}
.marketlanguage_20 .section-leafblower-features:after{
	content: '*Also available: DCM572X1 54V XR FLEXVOLT Blower Kit. Includes 9.0Ah battery and fast charger.';
	padding: 20px;
	margin-top: 20px;
	font-size: 12px;
	top: 20px;
	position: relative;
}



.marketlanguage_21 table{
	font-size:14px;
}
.marketlanguage_21 .section-chainsaw-features:after{
	content: '*Also available: DCM575X1 54V XR FLEXVOLT Chainsaw Kit. Includes 9.0Ah battery and fast charger.';
	padding: 20px;
	margin-top: 20px;
	font-size: 12px;
	top: 20px;
	position: relative;
}
.marketlanguage_21 .section-trimmer-features .image-center{
	float:left;
	width:450px;
}
.marketlanguage_21 .section-trimmer-features .map{
	float:right;
	width:420px;
	margin-top:70px!important;
	padding-left:40px!important;
}
.marketlanguage_21 .nztf {
    font-size:12px;
}
.marketlanguage_21 .section-leafblower-features:after{
	content: '*Also available: DCM572X1 54V XR FLEXVOLT Blower Kit. Includes 9.0Ah battery and fast charger.';
	padding: 20px;
	margin-top: 20px;
	font-size: 12px;
	top: 20px;
	position: relative;
}
